{
   "author": "World Drift Tour",
   "brand": "WDTS",
   "class": "street drift",
   "country": "Japan",
   "description": "SR20DET\u003cbr\u003e333whp 418Nm @ 1.2bar\u003cbr\u003eOriginal suspension geometry\u003cbr\u003eOriginal tyres\u003cbr\u003eFull adjustable suspension\u003cbr\u003eLSD 2-way\u003cbr\u003e\u003cbr\u003eJuiced 2 (base model)\u003cbr\u003eTurn10 (interior)\u003cbr\u003eLossTunes, Remco Versteeg (3d parts)\u003cbr\u003eSoyo (textures)\u003cbr\u003eTripledSevens (sound)\u003cbr\u003eTrawa (convert, 3d work)\u003cbr\u003eCorey (Skins)\u003cbr\u003eZyra (Rims)\u003cbr\u003ePhysics by Dmitrii Alekseev\u003cbr\u003e\u003cbr\u003ehttp://worlddrifttour.com/",
   "name": "Nissan Silvia S14 WDT Street",
   "specs": {
      "acceleration": "-- s 0–100",
      "bhp": "333 whp",
      "pwratio": "3.75 kg/hp",
      "topspeed": "-- km/h",
      "torque": "418 Nm*",
      "weight": "1250 kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 333,
      "pwratio": 3,
      "topspeed": 0,
      "torque": 418,
      "weight": 1250
   },
   "tags": [
      "rwd",
      "japan",
      "manual",
      "turbo",
      "drift",
      "WDT Street Pack"
   ],
   "version": "1.1",
   "year": 1997,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "wdts_nissan_silvia_s14",
   "prettified_key": "Nissan Silvia S14 WDT Street",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/wdts_nissan_silvia_s14/",
   "notes": "",
   "checksums": null
}
